Subject: bug#13601: mv should not silently lose file extended attributes

From: Paul Eggert <[email-masked]>
Date: Mon, 11 Dec 2023 14:38:56 -0800

On 12/11/23 12:03, Abraham S.A.H. via GNU coreutils Bug Reports wrote:
> a sane default behaviour regarding extended attributes in mv and others?

What's wrong with the default behavior in current GNU mv? Please give a 
specific example (specify platform, filesystems, mv version, etc.).